Bug 1250246 - Keystone cert params are set to '' in tuskar plan
Keystone cert params are set to '' in tuskar plan
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-rdomanager-oscplugin (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
high Severity unspecified
: ---
: 7.0 (Kilo)
Assigned To: RHOS Maint
Udi
: TestOnly, Triaged, ZStream
Depends On: 1236054
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 16:12 EDT by Scott Lewis
Modified: 2016-01-05 14:35 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1236054
Environment:
Last Closed: 2016-01-05 14:35:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Gerrithub.io 237713 None None None Never

  None (edit)
Comment 4 Udi 2015-08-31 10:04:18 EDT
Tested on puddle 2015-08-07.3 and the issue recreates.
Comment 6 Mike Burns 2016-01-05 14:35:29 EST
we're not delivering tuskar in OSP 8

Note You need to log in before you can comment on or make changes to this bug.